[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gpg-errors with apt

On 7/7/05, Steve Kemp <skx@debian.org> wrote:
> On Thu, Jul 07, 2005 at 12:22:36PM +0200, Johann Spies wrote:
> > I have read http://www.debian-administration.org/articles/174 about
> > this topic and have done what the article suggested:
> > "~# gpg --keyserver keyring.debian.org --recv 4F368D5D"
>   This imports the key for the Debian Unstable archive.

I think you need to use 'apt-key' to import keys used to check debian

Reply to: